/*Estilos Carmen Gomez Para Modulo de Liquidacion Alaidos Creados 05-09-2018*/
.section__content--p35 {
    padding: 0 35px;
}

.table-responsive.table--no-card {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    overflow-x: auto;
}
.m-b-30 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 20px;
}

.table-earning thead th {
    background: rgb(30, 115, 183);
    font-size: 11px;
    color: #fff;
    vertical-align: middle;
    font-weight: 200;
    text-transform: capitalize;
    line-height: 1;
    /*padding: 12px 22px;*/
    white-space: nowrap;
}

.table-earning thead th.text-right {
    padding-left: 15px;
    padding-right: 65px;
}

.table-earning tbody td {
    color: #808080;
    /*padding: 12px 22px;*/
    white-space: nowrap;
    font-size: 12px;

}

.table-earning tbody td.text-right {
    padding-left: 15px;
    padding-right: 65px;
}

.table-earning tbody tr:hover td {
    color: #555;
    /* cursor: pointer;*/
}
.card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
}
/*Estilos Carmen Gomez Para Modulo de Liquidacion Alaidos Creados 05-09-2018*/

.panel-theme {
    background-color: #FFFFFF;
    border: none;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, .2);
}

.panel-heading {
    background-color: #0076be;
    border: none;
    padding: 0.40rem 1.0rem;
    margin-bottom: 0;
    color: white;
}
/*.panel-footer {*/
/*background-color: white;*/
/*border: none;*/
/*}*/

.panel-title {
    font-weight: bold;
}
.panel-primary {
extend(. panel-theme);
}

.panel-footer {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #F0F0F0;
    font-size: 12px;

}
.margen{
    margin-top: 5%;
}
td{
    text-align:center;
}
th{
    text-align:center;
}
/*.tooltip-inner {*/
/*    background-color: #0076C0;*/
/*    color: #FFFFFF;*/
/*    border: 1px solid #004672;*/
/*    padding: 2px;*/
/*    font-size: 12px;*/
/*}*/
.excel {
    background-color: #3ca23c !important;
    color: white;
    border-color: #3ca23c !important; ;
    margin-right: 5px;
    margin-left: 5px;
}

.excel:hover{
    transform: scale(1.1);
    border-color: #aaa;
    transition: all .2s;
    color: white;
}
.pdf {
    background-color: #dc2f2f !important;
    color: white;
    border-color:#dc2f2f !important ;
    margin-right: 5px;
    margin-left: 5px;
}
.pdf:hover{
    transform: scale(1.1);
    border-color: #aaa;
    transition: all .2s;
    color: white;
}
.imprimir {
    background-color: #8766b1 !important;
    color: white;
    border-color:#8766b1 !important ;
    margin-right: 5px;
    margin-left: 5px;
}
.imprimir:hover{
    transform: scale(1.1);
    border-color: #aaa;
    transition: all .2s;
    color: white;
}

.colvis {
    background-color: #00b0ff !important;
    color: white;
    border-color: #00b0ff !important; ;
    margin-right: 5px;
    margin-left: 5px;
}

.colvis:hover{
    transform: scale(1.1);
    border-color: #aaa;
    transition: all .2s;
    color: white;
}



/*.panel-theme {*/
/*    background-color: #FFFFFF;*/
/*    border: none;*/
/*    box-shadow: 1px 2px 6px rgba(0, 0, 0, .2);*/
/*}*/

/*.panel-heading {*/
/*    background-color: #0076be;*/
/*    border: none;*/
/*}*/
/*.panel-footer {*/
/*    background-color: white;*/
/*    border: none;*/
/*}*/
/*.badge {*/
/*    color:#FFFFFF;*/
/*    background-color: #00000;*/
/*}*/

/*.panel-title {*/
/*    font-weight: bold;*/
/*}*/
/*.panel-primary {*/
/*extend(. panel-theme);*/
/*}*/

/*.panel-heading {*/
/*    padding: 0.75rem 1.25rem;*/
/*    margin-bottom: 0;*/
/*    background-color: #0076be;*/
/*    color: white;*/
/*}*/
/*.panel-footer {*/
/*    padding: 0.75rem 1.25rem;*/
/*    margin-bottom: 0;*/
/*    background-color: white;*/

/*}*/


.btn-color-primary{
    background-color: #0076be;
    color: #FFFFFF;
}


/* Menu Top Liquidacion Alidos*/
.left {
    background: #337ab7;
    display: inline-block;
    white-space: nowrap;
    width: 50px;
    transition: width .5s;
    float: left;
}

.right {
    background: #fff;
    width: 350px;
    transition: width 1s;
    border-style: solid;
    border-color: #ccc;
    border-width: 1px;
}

.left:hover {
    width: 130px;
}

.item:hover {
    background-color: #17a2b8;
    /*background-color: #3f5efb;*/
    /*background: rgba(90, 80, 240, 0.5);*/
}

.left .fas {
    margin: 15px;
    width: 20px;
    color: #fff;
}
.left .zmdi {
    margin: 15px;
    width: 20px;
    color: #fff;
}

i.fas {
    font-size: 17px;
    vertical-align: middle !important;
    float: left;
}

i.zmdi {
    font-size: 20px;
    vertical-align: middle !important;
    float: left;
}

.item {
    height: 50px;
    overflow: hidden;
    color: #fff;
}
.item a {
    height: 50px;
    overflow: hidden;
    color: #fff;}
.nombre_login{
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px!important;
    border-radius: 10px!important;
    color: white;
}

.color_login{
    color: black;
    text-decoration: none;
}
.font-tam{
    font-size: 12px;
}
/*Fin de menu Top liquidacion Aliado*/

/* Recibir Aliados */
.margen{
    margin-top: 5%;
}
.letra-nota{
    font-size: 12px;
}
.site-action .btn-floating {
    width: 66px;
    height: 66px;
    padding: 0;
    /*font-size: 20px;*/
    -webkit-box-shadow: 0 6px 6px 0 rgba(60, 60, 60, .1);
    box-shadow: 0 6px 6px 0 rgba(60, 60, 60, .1);
    border-radius: 50%;
    border-color: #bb0000;
    background-color: #bb0000;
    color: #fafafa;
}

.site-action .btn-floating:hover{
    background-color:#fc0;
    color:#bb0000;
}



.site-action {
    position: fixed;
    right: 48px;
    bottom: 55px;
    z-index: 1290;
    -webkit-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;

}

/* CSS PARA BOTONES DE DATATABLES EXPORTAR */



/*Fin de Recibir aliados*/



/* Menu Principal */

.m-t-25 {
    margin-top: 25px;
}

.overview-item {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 30px;
    padding-bottom: 0;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
}
.overview-item:hover{
    background-color: #e6e6e6;
    border-style: double;
    color: #0e4776!important;
    -moz-box-shadow:0 0 5px #0fbad6;
    box-shadow:0 0 5px #0fbad6;
}

@media (min-width: 992px) and (max-width: 1519px) {
    .overview-item {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.overview-item--c1{
    background-color: white;
    color: #0e4776!important;

}

.overview-item--c2{
    background-color: #e6e6e6;
    border-style: double;
    border-color: #002a80;
    color: #0e4776!important;
    -moz-box-shadow:0 0 13px #0fbad6;
    box-shadow:0 0 13px #0fbad6; /*-webkit-*/
}
.overview-item--c4{
    background-color: #e6e6e6;
    border-style: double;
    border-color: #002a80;
    color: #0e4776!important;
    -moz-box-shadow:0 0 13px #0fbad6;
    box-shadow:0 0 13px #0fbad6; /*-webkit-*/
}

.overview-item--c1:hover {
    background-image: -moz-linear-gradient(90deg, #3f5efb 0%, #8d98a5 100%);
    background-image: -webkit-linear-gradient(90deg, #3f5efb 0%, #8d98a5 100%);
    background-image: -ms-linear-gradient(90deg, #3f5efb 0%, #8d98a5 100%);
    color: #8d98a5;
    -moz-box-shadow:0 0 10px #fc0;
    box-shadow:0 0 10px #fc0; /*-webkit-*/
    padding-left: 10px;
}

.overview-item--c2:hover {
    background-image: -moz-linear-gradient(90deg, #11998e 0%, #3f5efb 100%);
    background-image: -webkit-linear-gradient(90deg, #11998e 0%, #3f5efb 100%);
    background-image: -ms-linear-gradient(90deg, #11998e 0%, #3f5efb 100%);
    -moz-box-shadow:0 0 10px #fc0;
    box-shadow:0 0 10px #fc0; /*-webkit-*/
    padding-left: 10px;
}

.overview-item--c3 {
    background-image: -moz-linear-gradient(90deg, #ee0979 0%, #ff6a00 100%);
    background-image: -webkit-linear-gradient(90deg, #ee0979 0%, #ff6a00 100%);
    background-image: -ms-linear-gradient(90deg, #ee0979 0%, #ff6a00 100%);
}

.overview-item--c4-2:hover {
    background-image: -moz-linear-gradient(90deg, #3f5efb 0%, #dce35b 100%);
    background-image: -webkit-linear-gradient(90deg, #3f5efb 0%, #dce35b 100%);
    background-image: -ms-linear-gradient(90deg, #3f5efb 0%, #dce35b 100%);
    -moz-box-shadow:0 0 10px #fc0;
    box-shadow:0 0 10px #fc0; /*-webkit-*/
    padding-left: 10px;
}

.overview-item--c4:hover {
    background-image: -moz-linear-gradient(90deg, #8d98a5 0%, #2a6496 300%);
    background-image: -webkit-linear-gradient(90deg, #8d98a5 0%, #2a6496 300%);
    background-image: -ms-linear-gradient(90deg, #8d98a5 0%, #2a6496 300%);
    -moz-box-shadow:0 0 10px #2a6496;
    box-shadow:0 0 10px #2a6496; /*-webkit-*/
    padding-left: 10px;
    color:#2a6496;
}

.overview-box .icon {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.overview-box .icon i {
    font-size: 46px;
    color: #002a80;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .overview-box .icon {
        margin-right: 3px;
    }

    .overview-box .icon i {
        font-size: 30px;
    }
}

@media (max-width: 991px) {
    .overview-box .icon {
        font-size: 46px;
    }
}

.overview-box .text {
    font-weight: 300;
    display: inline-block;
}

.overview-box .text h2 {
    font-weight: 300;
    color: #002a80;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 5px;
}

.overview-box .text span {
    font-size: 18px;
    color: rgba(255, 255, 255, 0.6);
}

@media (min-width: 992px) and (max-width: 1199px) {
    .overview-box .text {
        display: inline-block;
    }

    .overview-box .text h2 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .overview-box .text span {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .overview-box .text h2 {
        font-size: 26px;
    }

    .overview-box .text span {
        font-size: 15px;
    }
}

.overview-chart {
    height: 10px;
    position: relative;
}

.overview-chart canvas {
    width: 100%;
}

.bg-primary {
    background-color: #0076be!important;
}


/*fin de Menu Principal*/

